[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#614547: unmet dependencies: xserver-xorg-input-tslib : Depends: xorg-input-abi-7.0



tag 614547 - patch
quit

On Tue, 22 Feb 2011 09:25:16 +0200
Timo Juhani Lindfors <timo.lindfors@iki.fi> wrote:
> 
> Please consider the attached patch. Openmoko users are currently left
> without a working touchscreen...

I don't see any need to change the debhelper compatibility in order to
fix this bug. The patch is really excessive. There's a reason for the
current content of debian/rules and none of that is affected by this
bug.

-- 

Neil Williams
=============
codehelp@debian.org

Attachment: pgp0uoFwJcrfB.pgp
Description: PGP signature


Reply to: